#menu-circolare {
	position: fixed;
	bottom: 20px;
	left: calc(50vw - 32.5px);
	width: 65px;
	height: 65px;
	border-radius: 50%;
	background-color: #FFF;
	border: 1px solid black;
	color: black;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	transition: background-color 0.3s, color 0.3s, transform 0.5s, bottom 0.5s;
	z-index: 1200;
	font-family: doom;
	font-size: 13px;
}

#menu-circolare:hover {
	background-color: black;
	color: white;
	border: 1px solid white;
	transform: rotate(360deg);
}

#menu-circolare.menu-attivo {
	bottom: 100%;
	transform: translateY(-100%) rotate(0deg);
}

main, #content, #footer {
	transition: transform 0.5s ease-in-out;
}


#home-doom{
   z-index: 1300;
   }

.bottom-nav {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #000;
    z-index: 1000;
    transform: translateY(100%); 
    transition: transform 0.5s ease-in-out; 
}

.bottom-nav.open {
    transform: translateY(0); 
}

   .bottom-nav .div-bottom-nav{
    position: relative;
    overflow: hidden;
}

.nav-list-container {
    width: 100%;
    overflow: hidden;
}
   
   .bottom-nav .nav-list {
    height: 385px; 
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    flex-direction: row;
    gap: 1rem;
    padding-left: 2rem;
    padding-right: 2rem;
    margin-bottom: -17px; 
    padding-bottom: 17px; 
   } 
   
.bottom-nav .nav-list .nav-item.sub-nav-doom {
    margin-top: 30px;
}

.bottom-nav .nav-list .nav-item.sub-sub-nav-doom {
    margin-top: 60px;
}   
   
   .bottom-nav .nav-list .nav-item {
   position: relative;
   text-align: center;
   min-width: 270px; 
   }
   .bottom-nav .nav-list .nav-item .nav-container {
   transition: background-color 0.3s;
   padding: 10px;
   }
   

   .bottom-nav .nav-list .nav-item.active .nav-container,
   .bottom-nav .nav-list .nav-item:hover .nav-container {
   background-color: rgba(29, 29, 29, 0.78);
   }

   
   .bottom-nav .nav-list .nav-item .nav-container .nav-text {
   display: inline-block;
   font-size: 18px;
   color: #fff;
   margin-bottom: 5px;
   font-family: Doom;
   }
   
    .bottom-nav .nav-list .nav-item:hover .nav-container .nav-text {
      color: #DFD1A7;
   }
   .bottom-nav .nav-list .nav-item .nav-container .nav-item-indicator {
   display: none;
   }
   .bottom-nav .nav-list .nav-item.active .nav-container .nav-item-indicator {
   display: inline-block;
   height: 10px;
   width: 10px;
   background-color: #DFD1A7;
   border-radius: 50%;
   margin-right: 5px;
   vertical-align: middle;
   z-index: 2; 
   }
   
   .bottom-nav .nav-list .nav-item .nav-container .nav-image-container {
   width: 260px;
   height: 180px;
   overflow: hidden;
   border: 0.5px solid #fff;

   transition: transform 2s ease-out;
   }
   .bottom-nav .nav-list .nav-item .nav-container .nav-image-container .nav-image {
   width: 100%;
   height: auto;
   transition: transform 2s ease-out;
   }
 
   .bottom-nav .nav-list .nav-item:hover .nav-container .nav-image-container .nav-image {
   transform: translateY(calc(-100% + 180px));

   }

 /*  #header,#footer,main,*/
   body.modal-open #header,body.modal-open #footer,body.modal-open main{
       padding-right: calc(15px + var(--scrollbar-compensation, 0px));
   }

   body.modal-open {
       overflow: hidden;
   }

/*
@media screen and (max-width: 600px) {
  .nav-image-container {
    width: 140px;
    height: 230px;
  }
  
  .nav-list {
    flex-direction: column;
  }
  
  .nav-item {
    margin-bottom: 10px;
  }
}
*/